Category Archives: Apache

Downgrade de php7 en Arch Linux

Posted on

Si configuras un servidor LAMP en Arch Linux, notarás que éste tiene en sus repositorios las últimas versiones (al momento de escribir este post: php 7.1.2-1). Es muy probable que si tienes que trabajar con algún sistema que ya tiene sus años, debas recurrir a una versión más antigua de php. Es por eso, que veremos […]